Get ProcedureRunPlan by ID
Get a single ProcedureRunPlan by ID.
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
procedure_run_plan_id
ID of the ProcedureRunPlan.
Headers
EARLY-ACCESS
Set to true to access beta operations via /api/v3.
Query parameters
returning
Comma-separated list of top-level fields to include in each returned item. Cannot overlap with omit.
omit
Comma-separated list of top-level fields to omit from each returned item. Cannot overlap with returning.
Response
OK
__typename
confirmationMethodByParamVersionId
createdAt
creator
dataEntryMode
Allowed values:
description
id
modifiedAt
procedureFlowchartConfigVersion
procedureRun
procedureRunPlanConditions
study
Errors
400
Procedure Run Plan Get Request Bad Request Error
403
Procedure Run Plan Get Request Forbidden Error
404
Procedure Run Plan Get Request Not Found Error
429
Procedure Run Plan Get Request Too Many Requests Error
500
Procedure Run Plan Get Request Internal Server Error